Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource mpi-selector

A simple tool that allows system administrators to set a site-wide default for which MPI implementation is to be used, but also allow users to set their own defaults MPI implementation, thereby overriding the site-wide default. The default can be changed easily via the mpi-selector command -- editing of shell startup files is not required.

Found 1 sites for mpi-selector

Found 7 RPM for mpi-selector

PackageSummaryDistributionDownload
mpi-selector-1.0.3-13.28.noarch.htmlTool to provide defaults for which MPI implementation to useOpenSuSE Ports Tumbleweed for noarchmpi-selector-1.0.3-13.28.noarch.rpm
mpi-selector-1.0.3-13.21.noarch.htmlTool to provide defaults for which MPI implementation to useOpenSuSE Tumbleweed for noarchmpi-selector-1.0.3-13.21.noarch.rpm
mpi-selector-1.0.3-1.25.noarch.htmlTool to provide defaults for which MPI implementation to useOpenSuSE Leap 15.3 for noarchmpi-selector-1.0.3-1.25.noarch.rpm
mpi-selector-1.0.3-1.25.noarch.htmlTool to provide defaults for which MPI implementation to useOpenSuSE Leap 15.4 for noarchmpi-selector-1.0.3-1.25.noarch.rpm
mpi-selector-1.0.3-lp152.3.2.noarch.htmlTool to provide defaults for which MPI implementation to useOpenSuSE Leap 15.2 for noarchmpi-selector-1.0.3-lp152.3.2.noarch.rpm
mpi-selector-1.0.3-lp151.2.1.noarch.htmlTool to provide defaults for which MPI implementation to useOpenSuSE Leap 15.1 for noarchmpi-selector-1.0.3-lp151.2.1.noarch.rpm
mpi-selector-1.0.3-lp150.1.7.noarch.htmlTool to provide defaults for which MPI implementation to useOpenSuSE Leap 15.0 for noarchmpi-selector-1.0.3-lp150.1.7.noarch.rpm

Generated by rpm2html 1.6

Fabrice Bellet